//////////////////////////////////////////////////////////////////////////////
//  Author : florent robinet (IJCLab - Orsay): florent.robinet@ijclab.in2p3.fr
//////////////////////////////////////////////////////////////////////////////
#ifndef __Uconfig__
#define __Uconfig__

/**
 * @file
 * @brief This module parameterizes a UPV release.
 * @authors Florent Robinet, florent.robinet@ijclab.in2p3.fr
 */

#include <CUtils.h>

using namespace std;

/**
 * @brief Project version number.
 */
#define U_PROJECT_NAME "UPV"

/**
 * @brief Project version number.
 */
#define U_PROJECT_VERSION "2.4.1"

/**
 * @brief Print the version.
 */
inline void PrintVersionUPV(void){
  cout<<(string)U_PROJECT_NAME<<" "<<(string)U_PROJECT_VERSION<<endl;
}

#endif


